/* _content/Orchestrator.Api/Components/Layout/MainLayout.razor.rz.scp.css */
/* _content/Orchestrator.Api/Components/Layout/NavMenu.razor.rz.scp.css */
.mud-nav-link[b-1i3d40xs5i] {
    border-radius: 8px;
    margin: 2px 8px;
}

.mud-nav-link:hover[b-1i3d40xs5i] {
    background-color: rgba(var(--mud-palette-primary-rgb), 0.08);
}

.mud-nav-link.active[b-1i3d40xs5i] {
    background-color: rgba(var(--mud-palette-primary-rgb), 0.12);
    color: var(--mud-palette-primary);
}
